name = "SmartBrainLib-fabric-1.20.1-1.14.2"
filename = "SmartBrainLib-fabric-1.20.1-1.14.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/PuyPazRT/versions/XsqXgUo1/SmartBrainLib-fabric-1.20.1-1.14.2.jar"
hash = "8416a35d94744712f814edbd3c9605318ddf6c5dc7a150d9b9c9287385324f03578142361f3b241da554135050db17d718cd51521eea62347a8e2830a2dcfe02"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "PuyPazRT"
version = "XsqXgUo1"
